## r-cran-tmvtnorm 1.4

=== DESCRIPTION ===
Package: tmvtnorm
Version: 1.4-10
Date: 2015-08-26
Title: Truncated Multivariate Normal and Student t Distribution
Author: Stefan Wilhelm <wilhelm@financial.com> with contributions from Manjunath B G <bgmanjunath@gmail.com>
Maintainer: Stefan Wilhelm <wilhelm@financial.com>
Imports: stats, methods
Depends: R (>= 1.9.0), mvtnorm, utils, Matrix, stats4, gmm
Encoding: latin1
Suggests: lattice
Description: Random number generation for the truncated multivariate normal and Student t distribution. 
  Computes probabilities, quantiles and densities, 
  including one-dimensional and bivariate marginal densities. Computes first and second moments (i.e. mean and covariance matrix) for the double-truncated multinormal case.
License: GPL (>= 2)
URL: http://www.r-project.org
NeedsCompilation: yes
Packaged: 2015-08-27 12:19:01 UTC; stefan_admin
Repository: CRAN
Date/Publication: 2015-08-28 01:06:55

## r-cran-tmvtnorm 1.4-10

=== debian/changelog ===
r-cran-tmvtnorm (1.4-10-4) unstable; urgency=medium

  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:46:12 +0200

r-cran-tmvtnorm (1.4-10-3) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:43:57 +0200

r-cran-tmvtnorm (1.4-10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 09:21:31 +0200

r-cran-tmvtnorm (1.4-10-1) unstable; urgency=medium

  * Initial release (closes: #893857)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 12:18:31 +0100

=== debian/control ===
Source: r-cran-tmvtnorm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-matrix,
               r-cran-gmm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
Homepage: https://cran.r-project.org/package=tmvtnorm
Rules-Requires-Root: no

Package: r-cran-tmvtnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R truncated multivariate normal and student t distribution
 Random number generation for the truncated multivariate normal and
 Student t distribution. Computes probabilities, quantiles and densities,
 including one-dimensional and bivariate marginal densities. Computes
 first and second moments (i.e. mean and covariance matrix) for the
 double-truncated multinormal case.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tmvtnorm_([-\d.]*)\.tar\.gz

## r-cran-tmvtnorm 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tmvtnorm
-Version: 1.4-10
-Date: 2015-08-26
+Version: 1.5
+Date: 2022-03-21
 Title: Truncated Multivariate Normal and Student t Distribution
 Author: Stefan Wilhelm <wilhelm@financial.com> with contributions from Manjunath B G <bgmanjunath@gmail.com>
 Maintainer: Stefan Wilhelm <wilhelm@financial.com>
@@ -12,8 +12,8 @@
   Computes probabilities, quantiles and densities, 
   including one-dimensional and bivariate marginal densities. Computes first and second moments (i.e. mean and covariance matrix) for the double-truncated multinormal case.
 License: GPL (>= 2)
-URL: http://www.r-project.org
+URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-08-27 12:19:01 UTC; stefan_admin
+Packaged: 2022-03-21 19:37:37 UTC; stefan
 Repository: CRAN
-Date/Publication: 2015-08-28 01:06:55
+Date/Publication: 2022-03-22 08:30:02 UTC

=== debian/changelog ===
r-cran-tmvtnorm (1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:27:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-tmvtnorm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
+Homepage: https://cran.r-project.org/package=tmvtnorm
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-matrix,
                r-cran-gmm
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
-Homepage: https://cran.r-project.org/package=tmvtnorm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tmvtnorm
 Architecture: any

## r-cran-tmvtnorm 1.6

=== DESCRIPTION ===
Package: tmvtnorm
Version: 1.6
Date: 2023-12-05
Title: Truncated Multivariate Normal and Student t Distribution
Authors@R: c(
  person("Stefan", "Wilhelm", email = "wilhelm@financial.com", role = c("aut", "cre")),
  person("Manjunath", "B G", email = "bgmanjunath@gmail.com", role = "aut")
  )
Imports: stats, methods
Depends: R (>= 1.9.0), mvtnorm, utils, Matrix, stats4, gmm
Encoding: UTF-8
Suggests: lattice
Description: Random number generation for the truncated multivariate normal and Student t distribution. 
  Computes probabilities, quantiles and densities, 
  including one-dimensional and bivariate marginal densities. Computes first and second moments (i.e. mean and covariance matrix) for the double-truncated multinormal case.
License: GPL (>= 2)
URL: https://www.r-project.org
NeedsCompilation: yes
Packaged: 2023-12-05 08:47:20 UTC; stefan
Author: Stefan Wilhelm [aut, cre],
  Manjunath B G [aut]
Maintainer: Stefan Wilhelm <wilhelm@financial.com>
Repository: CRAN
Date/Publication: 2023-12-05 16:10:02 UTC

=== debian/changelog ===
r-cran-tmvtnorm (1.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:45:19 +0100

r-cran-tmvtnorm (1.5-2) unstable; urgency=medium

  * Disable reprotest
  * Fix clean target
    Closes: #1047549
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 18:08:41 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
 Homepage: https://cran.r-project.org/package=tmvtnorm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-tmvtnorm 1.7

=== debian/changelog ===
r-cran-tmvtnorm (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 10:38:00 +0900

=== debian/control ===
Source: r-cran-tmvtnorm
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-mvtnorm,
 r-cran-matrix,
 r-cran-gmm,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
Homepage: https://cran.r-project.org/package=tmvtnorm
Rules-Requires-Root: no

Package: r-cran-tmvtnorm
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R truncated multivariate normal and student t distribution
 Random number generation for the truncated multivariate normal and
 Student t distribution. Computes probabilities, quantiles and densities,
 including one-dimensional and bivariate marginal densities. Computes
 first and second moments (i.e. mean and covariance matrix) for the
 double-truncated multinormal case.
